> ## Documentation Index
> Fetch the complete documentation index at: https://vida.io/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Fetch task limits

> Retrieve the org’s current task limits configuration.



## OpenAPI

````yaml get /api/v2/tasks/limits
openapi: 3.0.0
info:
  version: 2.0.0
  title: Vida API
  description: Vida API Documentation
servers:
  - url: https://api.vida.dev
    description: Vida Production
    variables:
      baseUrl:
        default: api.vida.dev
        description: Production API Root
security: []
paths:
  /api/v2/tasks/limits:
    get:
      tags:
        - Tasks
      summary: Fetch task limits
      description: Retrieve the org’s current task limits configuration.
      responses:
        '200':
          description: Limits
          content:
            application/json:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
                    example: true
                  limits:
                    type: object
                    properties:
                      businessHours:
                        type: object
                        properties:
                          timezone:
                            type: string
                            example: America/Chicago
                          days:
                            type: array
                            example:
                              - 1
                              - 2
                              - 3
                              - 4
                              - 5
                            items:
                              type: number
                          start:
                            type: string
                            example: '09:00'
                          end:
                            type: string
                            example: '17:00'
                      daily:
                        type: object
                        properties:
                          calls:
                            type: number
                            example: 100
                          texts:
                            type: number
                            example: 200
                          tasks:
                            type: number
                            example: 300
                      concurrencyPerRun:
                        type: number
                        example: 10
                      cooldowns:
                        type: object
                        properties:
                          calls:
                            type: number
                            example: 86400
                          texts:
                            type: number
                            example: 300
                xml:
                  name: main
            application/xml:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
                    example: true
                  limits:
                    type: object
                    properties:
                      businessHours:
                        type: object
                        properties:
                          timezone:
                            type: string
                            example: America/Chicago
                          days:
                            type: array
                            example:
                              - 1
                              - 2
                              - 3
                              - 4
                              - 5
                            items:
                              type: number
                          start:
                            type: string
                            example: '09:00'
                          end:
                            type: string
                            example: '17:00'
                      daily:
                        type: object
                        properties:
                          calls:
                            type: number
                            example: 100
                          texts:
                            type: number
                            example: 200
                          tasks:
                            type: number
                            example: 300
                      concurrencyPerRun:
                        type: number
                        example: 10
                      cooldowns:
                        type: object
                        properties:
                          calls:
                            type: number
                            example: 86400
                          texts:
                            type: number
                            example: 300
                xml:
                  name: main
        '401':
          description: Unauthorized
        '500':
          description: Internal Server Error

````